### Method

# Clutter PressGesture get_coords

#### Declaration [src]

    void
    clutter_press_gesture_get_coords (
      ClutterPressGesture* self,
      graphene_point_t* coords_out
    )

#### Description [src]

Retrieves the coordinates of the press.

#### Parameters

`coords_out`

  Type: `graphene_point_t`

  A #graphene_point_t.

  The argument will be set by the function.
  The returned data is owned by the instance.